Skip to main content
GET
/
social_accounts
List connected social accounts
curl --request GET \
  --url https://api.juicer.io/v1/social_accounts \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 123,
      "provider": "facebook",
      "name": "<string>",
      "platforms": [
        "Facebook",
        "Instagram"
      ],
      "expired": true,
      "expires_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "instagram_business_accounts": [
        {
          "id": 123,
          "username": "<string>"
        }
      ]
    }
  ],
  "meta": {
    "page": 123,
    "per_page": 123,
    "total_count": 123,
    "total_pages": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.juicer.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key prefixed with jcr_. To obtain a key programmatically (no dashboard required), see POST /v1/authorize.

Query Parameters

page
integer
default:1
per_page
integer
default:25
Required range: x <= 100

Response

200 - application/json

Social accounts listed

data
object[]
meta
object